.noticewrapper {
    background: rgba(111,178,214, .25);
}
.noticewrapper .circle {
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #6FB2D6;
}
.noticewrapper .circle img {
    max-width: 50px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.noticewrapper .row {
    align-items: center;
    margin-bottom: 0 !important;
}
.noticewrapper p {
    line-height: 1.2;
    margin-bottom: 0;
}
.noticewrapper p sub {
    bottom: 0;
    vertical-align: middle;
}
@media (max-width: 767.98px) {
    .noticewrapper p sub {
        bottom: .15rem;
    }
}
.noticewrapper .row .col-12:last-child {
    margin-bottom: 0 !important;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .noticewrapper .col-md-6 .col-4 {
        width: 40%;
    }
    .noticewrapper .col-md-6 .col-8 {
        width: 60%;
    }
}
